@charset "UTF-8";
/* PHASE 3 CSS DOCUMENT
INCLUDES HEALTH SCIENCES COMPLETE BUILD 
This line is only a trigger for pantheon and can be removed the next time you see it*/

/* OVERRIDES*/
tbody {
	border-top:none;
}

.pad-top-2 {
	margin-top: 2em;
}

.pad-top-3 {
	margin-top: 3em;
}

.pad-top-4 {
	margin-top: 4em;
}

/******** EVENT CALL-OUTS ******/

.eventblockHeader {
	width: 100%;
	background-color: #f7f7f7;
	height: 110px;
}

.wellnessWedHeader {
	background-image: url("../images/logo-wellness-wednesday@2x.png");
	background-repeat: no-repeat;
    background-position: left center;
	background-size: 383px 110px;
}

.eventCallOut .views-field-title a, .eventCallOut .views-field-title a:link, .eventCallOut .views-field-title a:visited {
	font-weight: bold;
    color: #0c234b;
	font-size: 1.3em;
}

.eventCallOut .views-field-title a:hover {
	color: #AB0520;
	text-decoration: none;
}

.eventCallOut {
	margin-bottom: 2em;
}

/******** CARDS ****************/

/****** 2 COLUMN CARDS *********/

.colCardContainer {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
}

.colCardContainer p.cardImage {
	margin-bottom: 0;
}

.cardCol-2 {
	flex-basis: 45%;
}

p.cardLinkRed a {
	display: block;
	background-color: #8B0015;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0;
	padding: .8em;
	font-size: 18px;
	
}

p.cardLinkRed a:hover {
	background-color: #0C234b;
	text-decoration: none;
}
/******** TIH BRANDING **********/

div.tihHeader {
	display: block;
    text-align: center;
    margin: 10px 0;
    padding: 0 0;
    font-size: 65px;
    font-weight: 100;
    color: #49595e;
    text-decoration: none;
    letter-spacing: .01em;
	font-weight:  normal;
}

div.tihWhite, div.tihWhite a  {
    color: #fff;
	font-weight:100;
}

div.tihWhite a:hover {
	text-decoration: none;
}
/******** BUTTONS *******/

a.bluebot, a.bluebot:link, a.bluebot:visited {
	color: #fff;
	background-color: #1C2A59;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-size: .8em;
	padding: 8px 32px;
	margin-top: .8em;
}

a.bluebot:hover {
	text-decoration: none;
	background-color: #8B0015;
}

a.redbot, a.redbot:link, a.redbot:visited {
	color: #fff;
	background-color: #8B0015;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-size: .8em;
	padding: 8px 32px;
	margin-top: .8em;
}

a.redbot:hover {
	text-decoration: none;
	background-color: #1C2A59;
}

/* WIDTH BUTTONS */

div.w-bot-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 80%;
	margin:  auto;
	margin-bottom: 2em;
}

a.w-bot-l {
	margin-right: 1em;
}
a.w-bot-r {
	margin-left: 1em;
}

a.w-bot-50, a.w-bot-100 {
	color:#fff;
	text-decoration: none;
	font-weight:700;
	text-align: center;
	font-size: 1.2em;
	padding: 10px;
}

a.w-bot-50 {
	display: block;
	/*flex:1;*/
	width: 48%;

}

a.w-bot-100 {
	width: 100%;
	display: block;
}

a.w-bot-blue {
	background-color: #1C2A59;
}

a.w-bot-red {
	background-color: #8B0015;
}
a.w-bot-grey {
	background-color: #495960;
}

a.w-bot-blue:hover {
	background-color: #8B0015;
}

a.w-bot-red:hover {
	background-color: #1C2A59;
}

a.w-bot-grey:hover {
	background-color: #1C2A59;
}

/******** TOMORROW IS HERE *********/

.tihBlock {
	padding-top: 1.5em;
}

.tih-sidebar {
	text-align: right;
}

.tih-sidebar .views-label {
	text-transform: uppercase;
	font-weight:normal;
	font-size: 1em;
	color: #000;
}

.tih-sidebar .views-field {
	margin-bottom: 2em;
}

.node-type-tih-news-import #sidebar-second, .node-type-news-release #sidebar-second {
	border-left: 4px solid #ccc;
    text-align: right;
}

.node-type-tih-news-import h1.title {
	display:none;
}

a.tihFooter, h1.tihHeader {
  display: block;
  text-align: center;
  margin: 10px 0;
  padding: 0 0;
  font-size: 65px;
  font-weight: 100;
  color: #49595e;
  text-decoration: none;
  letter-spacing: .01em;
	vertical-align: baseline;
}

div.tihTopper {
    background: url(../images/line.png) no-repeat scroll center top;
    padding-top: 3em;
}

div.tihHeader {
	margin: 0 0 20px 0;
}

.tihStoryHeader {
	text-align: center;
}

.tihStoryHeader .views-field-title h1 {
	font-size:2.8em; 
	font-weight:500;
	font-weight: normal;
}

.tihStoryHeader .views-field-field-teaser {
	margin: 25px 250px;
    font-style: italic;
    font-size: 20px;
}

/*.tihStoryHeader .featuredNewsBannerBox {
	display: block;
    position: relative;
    z-index: 700;
    padding-bottom: 35px;
    background-image: url(../images/triangle-tan.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    line-height: 0px;
}*/

/* STRATEGIC INITIATIVES */

.node-type-strategic-initiative-content h1.title {
	display:none;
}

.node-type-strategic-initiative-content h1.siTitle {
	    font-weight: normal;
    font-size: 36px;
    padding: 0 0 0 0;
    margin: 7px 0 4px 0;
    color: #49595e;
    margin-bottom: 36px;
}

.node-type-strategic-initiative-content .sectionLabel {
	font-size: 48px;
    color: #605C62;
    font-weight: 700;
    line-height: 100px;
    text-transform: uppercase;
    margin-bottom: .5em;
}

.node-type-strategic-initiative-content .inner h3 {
	color: #0C234B;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

.node-type-strategic-initiative-content .inner p {
	font-size: 20px;
}

/********* NEWSROOM *************/

.newsroomHeaderColor {
	background-color:#1E5288;
}

.page-node-3028 h1.title {
	display:none;
}

.page-node-3028 #homeBox3 {
	padding-bottom: 0;
}

.newsroomFeatureBlock {
	margin-top: 3em;
}

#newsHeader p {
	padding: 0;
	margin: 0;
	color:#fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.8em;
}

.greyBoxBots {
	padding-top: 1em;
}

.greyBoxBots h3.title {
	color:#1C2A59;
	text-align: center;
	font-weight: 700;
	font-size: 1.8em;
	text-transform: uppercase;
}

.view-news-archive .views-field-field-release-date {
	font-size: 12px;
	padding: 0 12px 0 12px;
}

.view-news-archive li .views-field-field-portal-category {
	position: absolute;
    bottom: 0px;
    right: 0px;
    background-color: #5F5C62;
	background-color: #A95C42;
    color: #fff;
    width: 190px;
    overflow: hidden;
    font-size: 12px;
    font-weight: 100;
    height: 25px;
    line-height: 25px;
    padding-right: 15px;
    text-align: right;
    border-top-left-radius: 12px;
}

/* NEWS RELEASES */

.node-type-news-release h1.title {
	display:none;
}

.node-type-news-release .views-field-field-electronic-press-kit-link a {
	color: #fff;
	background-color: #AB0621;
	padding: 5px;
}

.node-type-news-release .views-field-field-electronic-press-kit-link a:hover {
	text-decoration: none;
	background-color: #1E5288;
}

.node-type-news-release #sidebar-second .newsReleaseRelated {
	text-align: left;
}

.node-type-news-release #sidebar-second .newsReleaseRelated a {
	color: #333;
	text-decoration: none;
}

.newsroom-relatedStories .views-row {
	margin-bottom: 1em;
}

.newsReleaseList ul {
	list-style: none;
	width: 100%;
}

.newsReleaseList .item-list ul li {
	list-style: none;
	width: 100%;
}

.newsReleaseList .item-list ul li .releaseListWrapper {
	width: 100%;
    display: flex;
    flex-direction: row;
    justify-content:flex-start;
	margin-bottom: 2em;
}

.newsReleaseList .viewListImageBox {
	flex-basis: 20%;
	/*width: 30%;
	margin: 0;
	padding: 0;*/
}

.viewListImageBox p.listCategory {
	display: block;
	background-color: #A95C42;
	text-align: right;
	color: #fff;
	font-size: .8em;
	padding: 0 7px;
}

.newsReleaseList .viewListContentBox {
	flex-basis: 78%;
	margin-left: 2%;
	/*width: 70%;
	margin: 0;
	padding: 0;*/
} 

.viewListContentBox .listTitle a {
	color: #1C2A59;
}

.viewListContentBox .listTitle h3 {
	margin-bottom: 0;
	font-size: 24px;
}

.viewListContentBox  p {
	margin-bottom: 0;
}

.viewListContentBox p.listDate {
	font-size: .8em;
	margin-bottom: 1.3em;
}

/* PRESS KITS */

.presskitTbl a {
	font-weight: 700;
}

.presskitTbl table td {
	vertical-align: top;
}

.presskitTbl table td.views-field-title {
	width: 65%;
}
.presskitTbl table td.views-field-field-electronic-press-kit-link {
	width: 20%;
}
.presskitTbl table td.views-field-field-post-date {
	width: 15%
}


/*********************/
/* SUB LANDING PAGE */
/*********************/

h2.landingBlockHeader {
  margin: 0 auto;
	margin-bottom: 1em;
  padding: 0 0 24px 0;
  color: #8D8D8D;
  max-width: 1600px;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  background-image: url(../images/divider-line@2x.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}

.node-type-sub-landing-page h1.title {
	display:none;
}

#blueWidth {
	background-color: #1E5288;
}

#redWidth {
	background-color: #8B0015;
}

#greyWidth {
	background-color: #F4F4F4;
}

#whiteWidth {
	background-color: #ffffff;
}
/********* LANDING BANNERS *********/
.page-education-global-and-online .landing-hero-banner {
	background-image: url(../images/hero-banners/hero-banner-global-online.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.page-outreach-corporate-and-community-relations .landing-hero-banner {
	background-image: url(../images/hero-banners/connect2stem_klh1344-2000x875.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

/**********************************/

.landing-block {
	margin-bottom: 2.5em;
}

.hero-text-box {
	background-color: rgba(255,255,255,0.8);
	width: 33%;
	height: 450px;
	float: right;
	padding:75px 15px 15px 15px;
}

.hero-text-box h1 {
	color: #0C234B;
	font-size: 2em;
	font-weight: 700;
}

.hero-text-box p {
	font-size: 1.25em;
}

/******** CALL OUT BLOCKS *********/
#blueWidth, #landingContentBlock {
	margin-bottom: 3em;
}

#blueWidth a, #redWidth a {
	color: #fff;
	
}

a.borderWhite {
	border: 1px solid white;
}

#calloutBlock, #pageTailBlock {
	padding: 2em 0;
}

#calloutBlock p, #pageTailBlock p {
	color: #fff;
	font-size: 1.5em;
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

#pageTailBlock p {
	font-size: 1.2em;
	line-height: 1.3em;
}

#calloutBlock h2, #pageTailBlock h3.title, #pageTailBlock h2, #pageTailBlock h3 {
	text-align: center;
	color:#fff;
	font-weight: 700;
}

/*************************************/
/* ELEMENT HIGHLIGHT BOX  */
/*************************************/

table.highlightTable {
	margin-bottom: 3em;
	margin-top: 3em;
}

.highlightBox-odd .highlightBox-story-left {
	width: 59%;
	float: left;
}

.highlightBox-odd .highlightBox-story-right {
	width: 39%;
	float: right;
}

.highlightBox-even .highlightBox-story-left {
	width: 39%;
	float: left;
}

.highlightBox-even .highlightBox-story-right {
	width: 59%;
	float: right;
}

.highlightBox-story-wrapper h3 {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 24px;
}


.highlightBox-story-wrapper h3 a{
	color: #605C62;
}

.highlightBox-story-wrapper p {
	font-size: 1em;
	margin-bottom: 1em;
	line-height: 32px;
}

.highlightBox-story-wrapper p a.more-link {
	font-size: 1em;
}

/*** BOX ***/

#boxContainer {
	height: 400px;
	padding: 10px 0;
}

.boxWrapper {
	height: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	padding: 20px 0;
}

.box {
	border: 1px solid #9f9f9f;
	background-color: #fff;
	flex:1;
	padding: 12px; 
	/*margin: 20px 0;
	/*width: 25%;
	margin: auto;*/
}

.box h3 {
	text-align: center;
	color: #0c234b;
}

.box1 {
	margin: 0 30px 0 0;
}

.box2 {
	margin: 0 30px 0 30px;
}
.box3 {
	margin: 0 0 0 30px;

}

.box p.boxbot  {
	text-align: center;
}

/********** PORTRAIT ROWS ************/

.pagePortraitWrapper {
	width: 33%;
	float: left;
}

.pagePortraitWrapper p.portImg {
	text-align: center;
}
.pagePortraitWrapper p{
padding: 0 10px;
}

p.pagePortraitName {
	margin-bottom: 0;
}

p.pagePortraitTitle {
	font-size:.8em;
}
/*******************************/
/*******************************/
/*******************************/
.pagePortraitContainer ul {
	width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content:flex-start;
    align-items: stretch;
	 list-style: none;
}

.pagePortraitContainer ul li {
	flex-basis: 30%;
	 list-style: none;
	margin: 0 1%;
}

.pagePortraitContainer p.portImg {
	text-align: center;
}
.pagePortraitContainer p{
padding: 0 10px;
}

p.pagePortraitName {
	margin-bottom: 0;
}

p.pagePortraitTitle {
	font-size:.8em;
}

/**************************/
/* SOCIAL PAGE */
/**************************/

.page-node-3488 .container {
	width: 50%;
	margin: 0 auto;
}

.page-node-3488 p {
	text-align: center;
	font-size: 1.5em;
	line-height: 1.3em
}

.page-node-3488 a.redbot {
	display: block;
}

.page-node-3488 #main #content p.social img {
	width: 30px;
	height: 30px;
}

/* RESPONSIVE */


/*@media screen and (max-width: 1850px) {
	
}

@media screen and (max-width: 1420px) {
	
}

@media screen and (max-width: 1360px) {
	
}

@media screen and (max-width: 1200px) {
	
}*/

  /***************************/
  /* RESPONSIVE IMAGE STYLES */
  /***************************/

@media screen and (max-width: 1000px) {
	#boxContainer {
	height: 450px;
	padding: 10px 0;
}
	
.box1 {
	margin: 0 10px 0 0;
}

.box2 {
	margin: 0 10px 0 10px;
}
.box3 {
	margin: 0 0 0 10px;

}
.page-node-3488 .container {
	width: 80%;
}
}

@media screen and (max-width: 850px) {

	.page-node-3488 .container {
	width: 95%;
}
	
	.page-node-3488 p.social img {
	width: 30px;
	height: 30px;
}
	
	.node-type-tih-news-import #sidebar-second, .node-type-news-release #sidebar-second {
	border-left: none;
}
	
	.tihStoryHeader .views-field-title h1 {
	font-size:2em; 
}
	
	
div.w-bot-row {
	width: 100%;
	margin:  auto;
	margin-bottom: 1em;
}

a.w-bot-l {
	margin-right: .5em;
}
a.w-bot-r {
	margin-left: .5em;
}

a.w-bot-50, a.w-bot-100 {
	padding: 10px;
	font-size: 1em;
}

	
	#newsHeader p {
	font-size: 1.3em;
	text-align: center;
}
	
	.highlightBox-story-wrapper h3 {
	margin-bottom: .5em;
	font-size: 18px;
}
	
		/*** BOX ***/

#boxContainer {
	height: auto;
	padding: 10px 0;
}

.box {
	flex:none;
	width: 100%;
}

.box1, .box2, .box3 {
	margin: 0 0 1.5em 0;
}
	
.hero-text-box p {
	font-size: 1em;
}
	
#calloutBlock p, #pageTailBlock p {
	font-size: 1.2em;
	width: 90%;
}
	
#calloutBlock h3.title, #pageTailBlock h3.title {
		color: #fff;
		text-align: center;
	}

	
	/********** PORTRAIT ROWS ************/
	
	.pagePortraitContainer ul li {
	flex-basis: 100%;
}

.pagePortraitWrapper {
	width: 100%;
	float: none;
}

.pagePortraitWrapper p.portImg {
	text-align: center;
}
.pagePortraitWrapper p{
padding: 0 10px;
	text-align: center;
}
	
	div.tihHeader {
    font-size: 48px;
}
	
	.cardCol-2 {
	flex-basis: 48%;
}

p.cardLinkRed a {
	padding: .5em;
	font-size: 16px;
}
	
	p.cardLinkRed {
		line-height: normal;
	}
.viewListContentBox .listTitle h3 {
	font-size: 18px;
}
	
	.viewListImageBox p.listCategory {
	text-align: center;
}
	
	.viewListContentBox p.listDate {
    margin-bottom: 1em;
}

}
/* END 850 pixel width */

@media screen and (max-width: 720px) {
	
.page-node-3488 .container {
	width: 95%;
}
	.page-node-3488 p.social img {
	width: 30px;
	height: 30px;
}
.pagePortraitContainer ul li {
	width: 100%;
	margin-bottom: 1.5em;
}
	
	
	.node-type-tih-news-import #sidebar-second, .node-type-news-release #sidebar-second {
	border-left: none;
}
		.tih-sidebar {
	text-align: left;
}
	.tihStoryHeader .views-field-title h1 {
	font-size:2em; 
}
	
	#newsHeader p {
	font-size: 1.3em;
		text-align: center;
}
	
	.highlightBox-story-wrapper h3 {
	margin-bottom: .5em;
	font-size: 18px;
}

	
.hero-text-box {
	background-color: rgba(255,255,255,0.6);
	width: 100%;
	height: auto;
	float: none;
	padding:30px 10px 30px 10px;
	height: 450px;
	display:flex;
	align-items:center;
	justify-content: center;
	flex-direction: column;
}

.hero-text-box h1 {
	color: #0C234B;
	font-size: 1.8em;
	font-weight: 700;
	text-align: center;
}

.hero-text-box p {
	font-size: 1.3em;
	text-align: center;
}
	
	#calloutBlock p, #pageTailBlock p {
	font-size: 1em;
	width: 100%;
}
	
	div.tihHeader {
    font-size: 42px;
   }
	
	.cardCol-2 {
	flex-basis: 48%;
}


p.cardLinkRed a {
	padding: .5em;
	font-size: 16px;
}	
	
/**************************/
	/* NEWSRELEASE LIST */
/***************************/
	
.newsReleaseList .item-list ul li .releaseListWrapper {
    flex-direction: column;
	margin-bottom: 1em;
	padding: .5em;
}
	
	.newsReleaseList .item-list ul li.views-row-even {
background-color: #f4f4f4;
	}
	
.newsReleaseList .viewListContentBox {
	flex-basis: 100%;
	margin-left: 0;
} 

.newsReleaseList .viewListImageBox {
	flex-basis: 100%;
}

.viewListImageBox p.listCategory {
	text-align: left;
}

	
}
/* END 720 pixel width */

@media screen and (max-width: 500px) {
	.node-type-tih-news-import #sidebar-second, .node-type-news-release #sidebar-second {
	border-left: none;
}
	
	.tih-sidebar {
	text-align: left;
}
		.tihStoryHeader .views-field-title h1 {
	font-size:1.6em; 
}
	
div.w-bot-row {
	width: 100%;
	margin:  auto;
	margin-bottom: 1em;
	display:inline;
}

a.w-bot-l {
	margin-right: 0;
}
a.w-bot-r {
	margin-left: 0;
}

a.w-bot-50, a.w-bot-100 {
	padding: 10px;
	margin-bottom: .5em;
}
a.w-bot-50 {
		width: 100%;
	flex:none;
	}
	
		#newsHeader p {
	font-size: 1.3em;
			text-align: center;
}
	
	.highlightBox-odd .highlightBox-story-left, .highlightBox-even .highlightBox-story-left  {
	width: 100%;
	float: none;
}

.highlightBox-odd .highlightBox-story-right, .highlightBox-even .highlightBox-story-right {
	width:100%;
	float: none;
}
	
	/********** PORTRAIT ROWS ************/
	

.pagePortraitWrapper {
	width: 100%;
	float: none;
}
.pagePortraitWrapper p{
padding: 0;
}
	

	h2.landingBlockHeader {
    padding: 10px 0 40px 0;
    margin: 0 auto;
    color: #999;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 22px;
    font-weight: 700;
    background-image: none;
    background-repeat: no-repeat;
    background-position: left bottom;
    text-align: center;
    background-image: url(../images/divider-line-mobi@2x.png);
    background-repeat: no-repeat;
    background-position: center bottom;
	
}

	.cardCol-2 {
	flex-basis: 100%;
}

p.cardLinkRed a {
	padding: .5em;
	font-size: 16px;
}
	
}
	
